
.MuiGridListTile-root {
  box-sizing: border-box;
  flex-shrink: 0;
}
.MuiGridListTile-tile {
  height: 100%;
  display: block;
  overflow: hidden;
  position: relative;
}
.MuiGridListTile-imgFullHeight {
  left: 50%;
  height: 100%;
  position: relative;
  transform: translateX(-50%);
}
.MuiGridListTile-imgFullWidth {
  top: 50%;
  width: 100%;
  position: relative;
  transform: translateY(-50%);
}
